ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Maarten Coene (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (IVY-1199) The ivy-module version used by XmlModuleDescriptorWriter is hard coded to 1.0.
Date Sat, 26 Jun 2010 21:55:50 GMT

     [ https://issues.apache.org/jira/browse/IVY-1199?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Maarten Coene resolved IVY-1199.
--------------------------------

         Assignee: Maarten Coene
    Fix Version/s: 2.2.0-RC1
       Resolution: Fixed

ok, I've updated it to "2.0" by default and even "2.2" if the Ivy file has a parent (which
is a new feature since 2.2)

> The ivy-module version used by XmlModuleDescriptorWriter is hard coded to 1.0.
> ------------------------------------------------------------------------------
>
>                 Key: IVY-1199
>                 URL: https://issues.apache.org/jira/browse/IVY-1199
>             Project: Ivy
>          Issue Type: Bug
>    Affects Versions: 2.1.0
>            Reporter: Hans Dockter
>            Assignee: Maarten Coene
>             Fix For: 2.2.0-RC1
>
>
> In the documentation you state that ivy-module version should be 2.0. But if you use
the toIvyFile method of the DefaultModuleDescriptor is uses 1.0 as the version.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message